### Virtual Method

# Gimp ColorManaged get_simulation_profile

#### Declaration [src]

    GimpColorProfile*
    get_simulation_profile (
      GimpColorManaged* managed
    )

#### Description [src]

This function always returns a `GimpColorProfile`.

Available since: | 3.0

#### Return value

Returns: | `GimpColorProfile`
| The `managed`‘s simulation `GimpColorProfile`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.